
Orangutan::Redmine - Feature #181

Changing issue priority

01 Apr 2010 19:01 - Andriy Lesyuk

Status: Open Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.07   

Description

Orangutan should allow to change issue priority.

Some samples and ideas:

User: Set priority of #128 to high

User: Set high priority for #128

 

Of course, Orangutan should ensure that a user has a permission to change the priority.

History

#1 - 01 Apr 2010 19:02 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

#2 - 16 Sep 2010 20:20 - Andriy Lesyuk

- Priority changed from Minor to Normal

#3 - 01 Feb 2011 19:21 - Andriy Lesyuk

- Target version set to 1.07

#4 - 01 Mar 2011 14:44 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
